RCS - 2022 - Bug #2929

create pleasure inbound> individual passenger tab> check issue below.

06/24/2022 03:30 PM - Shubham J

Status: Closed Start date: 06/24/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/30/2022 06:45 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 12:24 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 07/01/2022 12:25 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#5 - 07/01/2022 12:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
